<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Style Mag
 * @since 1.0.0
 */

 /**
  * hook - style_mag_footer_hook
  *
  * @hooked - style_mag_footer_start
  * @hooked - style_mag_footer_close
  *
  */
  	if( has_action( 'style_mag_footer_hook' ) ) {
		do_action( 'style_mag_footer_hook' );
	}

  /**
  * hook - style_mag_bottom_footer_hook
  *
  * @hooked - style_mag_bottom_footer_start
  * @hooked - style_mag_bottom_footer_site_logo
  * @hooked - style_mag_bottom_footer_menu
  * @hooked - style_mag_bottom_footer_site_info
  * @hooked - style_mag_bottom_footer_close
  *
  */
  	if( has_action( 'style_mag_bottom_footer_hook' ) ) {
	  	do_action( 'style_mag_bottom_footer_hook' );
  	}

    /**
    * hook - style_mag_after_footer_hook
    *
    * @hooked - style_mag_scroll_to_top
    *
    */
  	if( has_action( 'style_mag_after_footer_hook' ) ) {
	  	do_action( 'style_mag_after_footer_hook' );
  	}
?>
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
