<?php
/**
 * Demo info
 * 
 * 
 */
$demos_array = array(
    'style-mag' => array(
        'name' => 'Style Mag',
        'type' => 'free',
        'buy_url'=> 'https://blazethemes.com/theme/style-mag/',
        'external_url' => 'https://demo.blazethemes.com/import-files/style-mag/style-mag.zip',
        'image' => 'https://blazethemes.com/wp-content/uploads/2021/11/style-mag-theme-img.jpg',
        'preview_url' => 'https://demo.blazethemes.com/style-mag/',
        'menu_array' => array(
            'menu-1' => 'Header Menu',
            'menu-3' => 'Footer Menu'
        ),
        'home_slug' => 'home',
        'blog_slug' => 'blog',
        'plugins' => array(
            'elementor' => array(
                'name' => 'Elementor',
                'source' => 'wordpress',
                'file_path' => 'elementor/elementor.php',
            )
        ),
        'tags' => array(
            'free' => 'Free'
        ),
        'pagebuilder' => array(
            'elementor' => 'Elementor Based'
        )
    ),
    'style-mag-pro' => array(
        'name' => 'Style Mag Pro',
        'type' => 'pro',
        'buy_url'=> 'https://blazethemes.com/theme/style-mag-pro/',
        'external_url' => 'https://demo.blazethemes.com/import-files/style-mag/style-mag-pro.zip',
        'image' => 'https://blazethemes.com/wp-content/uploads/2021/11/Style-Mag-Pro.png',
        'preview_url' => 'https://demo.blazethemes.com/style-mag-pro/',
        'menu_array' => array(
            'menu-1' => 'Header Menu',
            'menu-3' => 'Footer Menu'
        ),
        'home_slug' => 'home',
        'plugins' => array(
            'contact-form-7'  => array(
                'name' => 'Contact Form 7',
                'source' => 'wordpress',
                'file_path' => 'contact-form-7/wp-contact-form-7.php'
            )
        ),
        'tags' => array(
            'pro' => 'Pro'
        ),
        'pagebuilder' => array(
            'gutenberg' => 'Gutenberg Based'
        )
    ),
    'style-mag-pro-travel' => array(
        'name' => 'Travel Magazine',
        'type' => 'pro',
        'buy_url'=> 'https://blazethemes.com/theme/style-mag-pro/',
        'external_url' => 'https://demo.blazethemes.com/import-files/style-mag/style-mag-pro-travel.zip',
        'image' => 'https://blazethemes.com/wp-content/uploads/2021/11/Style-Mag-Pro-Travel.png',
        'preview_url' => 'https://demo.blazethemes.com/style-mag-pro-travel/',
        'menu_array' => array(
            'menu-1' => 'Header Menu',
            'menu-3' => 'Footer Menu'
        ),
        'home_slug' => 'home',
        'blog_slug' => 'blog',
        'plugins' => array(
            'elementor' => array(
                'name' => 'Elementor',
                'source' => 'wordpress',
                'file_path' => 'elementor/elementor.php',
            )
        ),
        'tags' => array(
            'pro' => 'Pro'
        ),
        'pagebuilder' => array(
            'elementor' => 'Elementor Based'
        )
    ),
    'style-mag-pro-journal' => array(
        'name' => 'Journal Magazine',
        'type' => 'pro',
        'buy_url'=> 'https://blazethemes.com/theme/style-mag-pro/',
        'external_url' => 'https://demo.blazethemes.com/import-files/style-mag/style-mag-pro-journal.zip',
        'image' => 'https://blazethemes.com/wp-content/uploads/2021/11/Style-Mag-Pro-–-Journal.png',
        'preview_url' => 'https://demo.blazethemes.com/style-mag-pro-journal/',
        'menu_array' => array(
            'menu-1' => 'Header Menu',
            'menu-3' => 'Footer Menu'
        ),
        'home_slug' => 'home',
        'plugins' => array(
            'contact-form-7'  => array(
                'name' => 'Contact Form 7',
                'source' => 'wordpress',
                'file_path' => 'contact-form-7/wp-contact-form-7.php'
            )
        ),
        'tags' => array(
            'pro' => 'Pro'
        ),
        'pagebuilder' => array(
            'gutenberg' => 'Gutenberg Based'
        )
    )
);
return apply_filters( 'style_mag__demos_array_filter', $demos_array );